/*
Theme Name: ParadiseCove Child
Theme URI: http://themefuse.com/demo/wp/paradise-cove/
Description: Child theme for the ParadiseCove theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: paradise-cove-parent
*/

@import url("../paradise-cove-parent/style.css");

.entry a.btn-square {
    color: #ffffff;
}
.logo {
    background: #fff;
    margin: 0px;

}
.contact-submit input{
     width: 150px;
     height: 44px;
     background-color: #d35765;
     font-size: 13px;
     color: #fff;
     border: 1px solid #fff;
     border-radius: 5px;
     text-align: center;
}
.middle_gray {
    background-color: #fff;
    padding: 20px 0;
}
.room-price {
    color: #fff;
}
.dropdown .mega-nav ul li .widget_room .room_price span {
    color: #fff;
}
.dropdown .mega-nav ul li .widget_room .room_price strong {
    color: #fff;
}
.btn-primary,
.panel-primary > .panel-heading,
.table-primary table tr th{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #905842), color-stop(1, #a36952) );
    background:-moz-linear-gradient( center top, #905842 5%, #a36952 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#905842', endColorstr='#a36952');
    background-color:#905842;
    color: #fff !important;
    border-color: #a36952;
}
.btn-square {
    background-color: #52dae6;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 0 0 0 16px;
    height: 41px;
    line-height: 41px;
}
.btn-square i {
    display: inline-block;
    background-color: #27b5c1;
    margin-left: 16px;
    height: 41px;
    width: 41px;
    text-align: center;
    float: right;
    font-size: 24px;
    line-height: 40px;
}
.btn-square:hover,
.btn-square:active{
    background-color: #905842;
    color: #fff;
    text-decoration: none;
}
.btn-square:hover i {
    background-color: #a36952;
}
body {
	font-family: 'Open Sans', sans-serif;
	color:#414042;
	font-size:14px;
	line-height:1.5em;
	background-color:#fff;
	overflow-x: hidden;
}